﻿.modal-header {
    padding-bottom: 0;
    padding-left: 0;
    padding-bottom: 3px;
    margin: 0 0 0 0;
}

    .modal-header button:not([data-bs-dismiss]) {
        height: initial;
        min-width: inherit;
        padding-bottom: 0 !important;
        background-color: #4AC757 !important;
        border-color: #4AC757 !important;
    }

        .modal-header button.xofy {
            cursor: initial !important;
        }

        .modal-header button:disabled {
            background-color: #CCCCCC !important;
            border-color: #CCCCCC !important;
            opacity: 1 !important;
        }

/* Voorkomen oplichten blauwe border */
.gm-style iframe + div {
    border: none !important;
}


.projectImage {
    background-size: cover;
    background-repeat: no-repeat, no-repeat;
    min-height: 150px;
    background-position: center;
}
